#u1047-4
{
	font-family: londrina-solid-n4, sans-serif;
}

#u1054-4
{
	font-family: londrina-solid-n4, sans-serif;
}

#u1061-4
{
	font-family: londrina-solid-n4, sans-serif;
}

#u1067-4
{
	font-family: londrina-solid-n4, sans-serif;
}

#u1027-4
{
	font-family: londrina-solid-n4, sans-serif;
}

#u1444-3,#u1446-17,#u1503-10
{
	font-family: cabin-n4, sans-serif;
}

